IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_ORDER_A' AND KSQL_COL_NAME IN ('FREJECTERID')) 
 ALTER TABLE T_PUR_ORDER_A ADD (FREJECTERID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_ORDER_A' AND KSQL_COL_NAME IN ('FREJECTDATE')) 
 ALTER TABLE T_PUR_ORDER_A ADD (FREJECTDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_CHECK_A' AND KSQL_COL_NAME IN ('FREJECTERID')) 
 ALTER TABLE T_PUR_CHECK_A ADD (FREJECTERID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_CHECK_A' AND KSQL_COL_NAME IN ('FREJECTDATE')) 
 ALTER TABLE T_PUR_CHECK_A ADD (FREJECTDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_INVOICE_A' AND KSQL_COL_NAME IN ('FREJECTERID')) 
 ALTER TABLE T_PUR_INVOICE_A ADD (FREJECTERID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PUR_INVOICE_A' AND KSQL_COL_NAME IN ('FREJECTDATE')) 
 ALTER TABLE T_PUR_INVOICE_A ADD (FREJECTDATE DATETIME );
